Nokia-MIDlet-App-Orientation: landscape
Nokia-MIDlet-On-Screen-Keypad: no
MIDlet-1: Majesty, /icons/icon.png, Main
MIDlet-Icon: /icons/icon.png
MIDlet-Name: Majesty
MIDlet-Vendor: HeroCraft
MIDlet-Version: 1.13.34
MIDlet-Data-Size: 8192
MIDlet-Info-URL: http://www.herocraft.com
MIDlet-Install-Notify: http://www.herocraft.com/logfile.php
Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MicroEdition-Profile: MIDP-2.0
dragon: 782fb178
